package com.iamberry.wechat.core.entity.rent;

import java.io.Serializable;
import java.util.Date;

/**
 * 租赁申请记录
 * @company	深圳爱贝源科技有限公司
 * @website www.iamberry.com
 * @author 	献
 * @tel		18271840547
 * @date	2017年3月16日
 */
public class RentApply implements Serializable {

	private static final long serialVersionUID = -1612099492894024319L;

	private Integer applyId;
	
	private String applyOpenid;
	
	private Integer applyColor;
	
	private Integer applyTime;
	
	private String applyAddr;
	
	private String applyName;
	
	private String applyTel;
	
	private String applyReTel;
	
	private Integer applyPay;
	
	private Integer applyPayMoney;
	
	private Date applyPayTime;
	
	private Date applyCreateTime;

	public Integer getApplyId() {
		return applyId;
	}

	public void setApplyId(Integer applyId) {
		this.applyId = applyId;
	}

	public String getApplyOpenid() {
		return applyOpenid;
	}

	public void setApplyOpenid(String applyOpenid) {
		this.applyOpenid = applyOpenid;
	}

	public Integer getApplyColor() {
		return applyColor;
	}

	public void setApplyColor(Integer applyColor) {
		this.applyColor = applyColor;
	}

	public Integer getApplyTime() {
		return applyTime;
	}

	public void setApplyTime(Integer applyTime) {
		this.applyTime = applyTime;
	}

	public String getApplyAddr() {
		return applyAddr;
	}

	public void setApplyAddr(String applyAddr) {
		this.applyAddr = applyAddr;
	}

	public String getApplyName() {
		return applyName;
	}

	public void setApplyName(String applyName) {
		this.applyName = applyName;
	}

	public String getApplyTel() {
		return applyTel;
	}

	public void setApplyTel(String applyTel) {
		this.applyTel = applyTel;
	}

	public String getApplyReTel() {
		return applyReTel;
	}

	public void setApplyReTel(String applyReTel) {
		this.applyReTel = applyReTel;
	}

	public Integer getApplyPay() {
		return applyPay;
	}

	public void setApplyPay(Integer applyPay) {
		this.applyPay = applyPay;
	}

	public Date getApplyPayTime() {
		return applyPayTime;
	}

	public void setApplyPayTime(Date applyPayTime) {
		this.applyPayTime = applyPayTime;
	}

	public Date getApplyCreateTime() {
		return applyCreateTime;
	}

	public void setApplyCreateTime(Date applyCreateTime) {
		this.applyCreateTime = applyCreateTime;
	}

	public Integer getApplyPayMoney() {
		return applyPayMoney;
	}

	public void setApplyPayMoney(Integer applyPayMoney) {
		this.applyPayMoney = applyPayMoney;
	}
}
